/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc07               { /* Common */
	border          :   0px none #000000;
	}
.cc08               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc09               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
span#e29            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002014.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e28            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e27            { /* images/on_deck_sports_ce... */
	border          :   0px none #853535;
	background      : transparent url(images/on_deck_sports_center002013.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e26            { /* images/on_deck_sports_ce... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/on_deck_sports_center002012.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e25            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e24            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002011.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e23            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002010.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e22            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 366px;
	top             :  83px;
	width           : 154px;
	height          : 103px;
	}
span#e21            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 564px;
	top             :  78px;
	width           : 107px;
	height          : 114px;
	}
span#e20            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 716px;
	top             :  84px;
	width           : 154px;
	height          : 102px;
	}
span#e19            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e18            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e17            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e15            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
div#e14             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e13             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e12             { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e11             { /* Rates & Rules */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  18px;
	}
div#e10             { /* About Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  18px;
	}
h5#e9               { /* Products */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 182px;
	height          :  19px;
	}
div#e8              { /* We have a large inventor... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 307px;
	width           : 610px;
	height          :  87px;
	}
h1#e7               { /* On Deck\ \Sports Center */
	text-align      : center;
	position        : absolute;
	left            :  38px;
	top             :  39px;
	width           : 270px;
	height          :  69px;
	}
span#e6             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 257px;
	top             : 399px;
	width           : 400px;
	height          : 207px;
	}
img#e5              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 684px;
	top             : 415px;
	width           : 179px;
	height          : 178px;
	}
img#e4              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 668px;
	top             : 415px;
	width           :   1px;
	height          : 184px;
	}
img#e3              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 875px;
	top             : 415px;
	width           :   1px;
	height          : 184px;
	}
img#e2              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 668px;
	top             : 415px;
	width           : 208px;
	height          :   1px;
	}
img#e1              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 669px;
	top             : 597px;
	width           : 208px;
	height          :   1px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
